.slide-grid {
    padding-right: 35px !important;
}

.error {
    color: #CD2727 !important;
}

.delete {
    font-size: 16px;
    margin-top: 5px;
    color: #dd4b39;
}

.pagination {
    margin-left: 37% !important;
}

.column-search {
    border-radius: 2px;
    border: 1px solid #ccc;
    height: 25px;
    font-size: 10px;
    margin-bottom: -5px;
    font-family: sans-serif;
}

.toggle.btn {
    width: 59px;
}

.qr-slide-window {
    width: 65% !important;
    top: 30% !important;
    left: 40% !important;
}

.view-slides {
    color: #5bc0de;
    font-size: 25px;
    margin-top: 5px;
}

.checkbox-slider-info {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.slide-logo {
    position: absolute;
    top: -55px;
}

.users-list>li a {
    display: block !important;
}

.users-list>li img {
    border-radius: 50%;
    max-width: 35% !important;
    height: auto;
    margin-top: 15px;
    min-width: 75px !important;
}

.users-list>li {
    width: 12% !important;
    float: left;
    padding: 10px;
    text-align: center;
}

.user-list {
    height: 245px;
    overflow-y: scroll;
}

.dashboard-btn {
    margin-top: 10px;
}

.box-header .box-title {
    cursor: pointer;
}

.scan-date {
    width: 150px;
}

.th-clients {
    width: 200px;
}

.th-ads {
    width: 300px;
}

.th-users {
    width: 150px;
}

.custom-date {
    text-align: center;
    line-height: 22px;
    padding: 10px;
    background: #fcfcfc;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    position: absolute;
    margin-top: 33px;
}

#loading-bar .bar {
    background-color: red !important;
}

.item {
    background: #eee !important;
}

.item:hover {
    background: #e6e6e6 !important;
}







/*._days {
    z-index: 9 !important;
}*/

.slide-image {
    min-height: 55px;
    min-width: 100px;
}

.thumbnail {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 5px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}

.slide-img-noti {
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    border-radius: 2px;
    float: left;
    text-align: center;
    width: 87px;
}

.myinput {
    margin-left: 30px;
}

.spntxt {
    color: #333;
    float: left;
    font-size: 16px;
    padding-left: 15px;
    padding-top: 35px;
}

.select-all {
    margin-left: 20px;
}

.users-list>li img {
    clear: both;
    float: none;
}

.users-list>li {
    float: none !important;
    padding: 10px;
    text-align: center;
    width: 100% !important;
}

body.ng-scope.skin-blue.sidebar-mini.sidebar-collapse .users-list>li {
    width: 10% !important;
}

body.ng-scope.skin-blue.sidebar-mini.sidebar-collapse ul.users-list.ng-scope {
    padding-right: 35px;
}

ul.users-list.ng-scope {
    padding-right: 10px;
}

ul.users-list.ng-scope:after {
    display: block;
    content: "";
    clear: both;
}

.widget-b.follow_us {
    padding-top: 10px;
}








/*.owl-carousel .owl-item img {
    width: 0% !important;
}*/

.color-block {
    float: left;
    width: 90px;
    height: 20px;
    margin: 0px;
    border: 1px solid rgba(0, 0, 0, .2);
}

.users {
    background: #80c2ff;
}

.slide {
    background: #FF8A80;
}


.angucomplete-dropdown {
    width: 100% !important;
}


.gallery-box {
    width: 150px;
    padding: 5px;
    margin: 7px;
    float: left;
    min-height: 150px;
    border: 1px solid #ddd;
    overflow: hidden;
}


.thum {
    display: inline-block;
    display: block;
    height: auto;
    max-width: 100%;
    padding: 4px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: 20px;
    margin-bottom: 5px;
    overflow: hidden;
    word-break: normal;
}

.filter-block {
    padding: 1.5rem 2rem;
    background-color: #fff;
}







/*
.filter-block .col-sm-9 a {
    position: relative;
    top: 7px;
}*/

.filter-block a {
    margin-right: 0.5rem;
    font-size: 18px;
    font-size: 1.125rem;
    color: #4a4a4a;
    position: relative;
    top: 7px;
    cursor: pointer;
}

.filter-block a.active {
    color: #4caf50;
}







/*.active {
  color: Red
}*/

.filter li {
    display: inline;
    padding: 5px;
}

ul {
    list-style-type: none;
}

.filter-block+.masonry .masonry-item .white-block .white-block-content a.lead-category,
.filter-block+.masonry .masonry-item .white-block .white-block-content p.lead-category {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 700;
    cursor: pointer;
}

.filter-block+.masonry .masonry-item .white-block {
    padding: 0.7rem 1rem;
    background-color: #fff;
}

.filter-block+.masonry .masonry-item .white-block .white-block-content .category-children ul li {
    margin: 0.3rem 0;
}

.filter-block+.masonry .masonry-item .white-block .white-block-content a,
.filter-block+.masonry .masonry-item .white-block .white-block-content p {
    color: #4a4a4a;
}

.filter-block+.masonry .masonry-item {
    margin-bottom: 1rem;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.filter-block+.masonry .masonry-item .white-block .white-block-content .category-children ul li span {
    float: right;
    margin-top: 0.3rem;
    font-size: 12px;
    font-size: 0.75rem;
    color: #b0b0b0;
}

.count-location {
    float: right;
    margin-top: -1px;
    font-size: 16px;
    font-size: -0.25rem;
    color: #b0b0b0;
}

.widget-bx ul {
    padding: 10px !important;
    /*margin-top: -15px !important;*/
}

.trix-editor {
    min-height: 200px !important;
}

.store-social-networks a i[class*='google'] {
    color: #dd4b39;
}

.store-social-networks a i[class*='twitter'] {
    color: #00aced;
}

.share-link-icons {
    margin-top: -27px !important;
    margin-left: -15px !important;
}

.deals-slider {
    /*position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    padding: 0 90px 0 40px;
    width: 55%;
    margin: 0;*/
    position: absolute;
    top: 0;
    left: 15px;
    bottom: 0;
    float: left;
    width: 411px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    height: 349px;
    /*padding: 160px 0px 0 40px;*/
    background: -moz-linear-gradient(left, #fff 82%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(left, #fff 82%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, #fff 82%, rgba(255, 255, 255, 0) 100%);
}

.all-stores {
    margin-bottom: 2rem;
    background-color: #fff;
}

.embed-responsive.embed-responsive-4by3 {
    padding-bottom: 75%;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.all-stores .store-name {
    padding: 0.5rem 0;
    border-top: 1px solid #f1f1f1;
    text-align: center;
}

.all-stores .store-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.all-stores .store-name a {
    font-weight: 600;
    color: #4a4a4a;
    text-decoration: none;
}

.shop-logo-deals {
    display: flex;
    justify-content: center;
    align-items: center;
}

.visit-store-link {
    padding: 6px 36px;
    background-color: #f8f8f8;
    color: #4a4a4a !important;
    text-align: center;
}

#bs-example-navbar-collapse-1 li {
    display: block;
    list-style: none;
    text-align: center;
}

#bs-example-navbar-collapse-1 ul li ul {
    display: none;
}

#bs-example-navbar-collapse-1 ul li:hover ul {
    display: block;
}

.navigation .navbar .collapse>ul li a i {
    color: #b0b0b0;
    font-size: 0.625rem;
}

.grid {
    /*border: 1px solid #cccccc;*/
    list-style: none;
    background: #ffffff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.banner-image {
    float: right;
    height: 348px !important;
    width: 600px !important;
    margin-right: -30px !important;
}

.deals-slider h2 {
    width: 385px;
    color: #4a4a4a;
    word-wrap: break-word;
    font-size: 26px
}

@media only screen and (max-width: 375px) {
    .deals-slider {
        width: 161px;
        height: 255px;
    }
    .banner-image {
        height: 253px !important;
    }
    .deals-slider h2 {
        width: 145px;
        font-size: 15px;
    }
    timer {
        font-size: 10px;
    }
}

.dashboard-today {
    color: #333;
}

@media only screen and (max-width: 1406px) {
    .custom-date {
        right: 11px !important;
    }
}